/*
		Backdrop Slideshow
		html/css - Ed Stastny
		estastny@cdbaby.com
		1-21-2014
*/

/* Reset
------------------------------------------------------------------------------*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  caption {
	background-color: transparent;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	font-size: 100%;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	vertical-align: baseline;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: none;
}

a, ins, del {
	text-decoration: none;
}

li {
	list-style-type: none;
}

#content li {
	list-style-type: inherit;
}

#content ul,
#content ol {
	padding-left: 1em;
}

img {
	max-width: 100% !important;
	height: inherit !important;
}

#content a.image-link,
#content a.image-link:hover,
#sidebar a.image-link,
#sidebar a.image-link:hover,
#content a.image-link img,
#content a.image-link:hover img,
#sidebar a.image-link img,
#sidebar a.image-link:hover img {
	background-color:transparent;
	border:none;
}

/* Accessibility Navigation & Hide
------------------------------------------------------------------------------*/

#accessibility_nav,
.hide {
	height: 1px;
	left: -999em;
	position: absolute;
	top: -999em;
	width: 1px;
}

.tinynav {
	display: none;
	color: #fff;
	background-color: #cf9b00;
}

/* Clearfix
------------------------------------------------------------------------------*/

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* Body Styling
------------------------------------------------------------------------------*/
html {
	background-color: #000;
}

body.is_home .hline_page_header {
	display: none;
}

#bg_slideshow {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	transition-delay: 5s;
	transition-duration: 5s;
}

#bg_slideshow>.slide {
	background-size: cover;
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

#bg_slideshow>.slide1 {
	background-image: url('../images/bg01.jpg');
	display: block;
}
#bg_slideshow>.slide2 {
	background-image: url('../images/bg02.jpg');
}
#bg_slideshow>.slide3 {
	background-image: url('../images/bg03.jpg');
}
#bg_slideshow>.slide4 {
	background-image: url('../images/bg04.jpg');
}

#navigation_wrapper,
#footer_wrapper {
	width: 100%;
	position: fixed;
	z-index: 2;
	top: 0;
	left: 0;
}

#navigation_wrapper {
	background-color: rgba(3,3,3,0.75);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bf030303', endColorstr='#bf030303');
}

#footer_wrapper {
	background-color: rgba(0,0,0,0.75);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bf000000', endColorstr='#bf000000');
}

#navigation_wrapper_placeholder {
	width: 100%;
	background-color: transparent;
	z-index: -1;
}

#footer_wrapper {
	position: relative;
	margin-top: 1rem;
}

#pagination .pagination_element.pagination_current {
	color: #fff;
}

#pagination a.pagination_element.pagination_digit,
#pagination a.pagination_element.pagination_next,
#pagination a.pagination_element.pagination_prev,
#pagination a.pagination_element.pagination_first,
#pagination a.pagination_element.pagination_last {
	color: #fff;
	background-color: rgba(75,75,100,0.9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e54b4b64', endColorstr='#e54b4b64');
}
#pagination a.pagination_element.pagination_digit:hover,
#pagination a.pagination_element.pagination_next:hover,
#pagination a.pagination_element.pagination_prev:hover,
#pagination a.pagination_element.pagination_first:hover,
#pagination a.pagination_element.pagination_last:hover {
	-webkit-transition:All .25s ease-in;
	-moz-transition:All .25s ease-in;
	-o-transition:All .25s ease-in;
	border: 1px solid white;
	border-color: #fff;
}

.lb_error {
	border: 1px solid #cf3e00;
}

/* Site Title
------------------------------------------------------------------------------*/
.site_title {
	position:relative;
}

.site_title h2 {
	font-family: 'Special Elite',serif;
	font-size: 5em;
	margin: 1.5rem auto 1.5rem auto;
	text-shadow: 0.05em 0.05em 0.04em #000;
	text-transform: uppercase;
	letter-spacing: 0.15rem;
	line-height: 1em;
	font-weight: normal;
	overflow: hidden;
}

.site_title h2 a {
	color: #cf3e00;
}

/* Navigation
------------------------------------------------------------------------------*/

.nav_id_class {
	position: relative;
	background-color: #cf9b00;
	padding: 1em 0 0 0;

	font-size: 1.75em;
}

.nav_id_class a {
	word-wrap: normal;
	overflow-wrap: normal;
}

.nav_id_class ul li {
	float: left;
	position: relative;
	padding: 0.1em 1em;
	width: 9em;
	height: 2em;
	text-transform: uppercase;
	line-height: 1em;
}

.nav_id_class ul li a {
	font-family: 'Special Elite',serif;
	color: #fff;
	padding: 0.1em;
	-webkit-transition: All .25s ease-in;
	-moz-transition: All .25s ease-in;
	-o-transition: All .25s ease-in;
}

.nav_id_class ul li ul li.current>a,
.nav_id_class ul li.current>a,
.nav_id_class ul li.current_parent>a {
	font-family: 'Special Elite',serif;
}

.nav_id_class ul li.current_parent>a {
	color: #ff0;
	opacity: 0.8;
	font-weight: bold;
}
.nav_id_class ul li.current_parent>a:after {
	content: "*";
}

.nav_id_class ul li ul li {
	font-size: .75em;
	float: none;
	white-space: nowrap;
}

.nav_id_class ul li ul li a,
.nav_id_class ul li.current ul li a,
.nav_id_class ul li a:hover ul li a,
.nav_id_class ul li:hover ul li a {
	color: #FFFFFF;
	cursor: pointer;
}

.nav_id_class ul li ul {
	background-color: rgba(75,75,100,0.9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e54b4b64', endColorstr='#e54b4b64');
	display: none;
	position: absolute;
	top: 1.1em;
	left: 0.1em;
	z-index: 5;
	margin: 0;
	padding: .5em .5em 0 .5em;
}

.nav_id_class ul li ul li {
	width: auto;
}

.nav_id_class ul li:hover ul {
	display: block;
}

.nav_id_class ul ul li a {
	display:block;
}

.nav_id_class ul li.current a,
.nav_id_class ul li ul li.current a,
.nav_id_class ul li a:hover,
.nav_id_class ul li:hover a,
.nav_id_class ul li:hover ul li a:hover {
	color: #ff0;
}

/* Content
------------------------------------------------------------------------------*/
#content  {
	background-color: rgba(0,0,0,.8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc000000', endColorstr='#cc000000');
	text-align: left;
	overflow: hidden;
	padding: 0.5rem 2rem 2rem 2rem;
}

#content,
#content p {
	font-family: 'Special Elite',serif;
}

#content p {
	line-height: 1.25em;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	line-height: auto;
	margin: 0.25rem 0;
}

#content h1 {
	font-size: 2rem;
}
#content h2 {
	font-size: 1.75rem;
}
#content h3 {
	font-size: 1.5rem;
}
#content h4 {
	font-size: 1.25rem;
}
#content h5,
#content h6 {
	font-size: 1.1rem;
}

#content .contact_form_container {
	width: auto;
}

#content,
#content p,
#content .entry {
	padding: 10px;
	color: #cf3e00;
}

#content .entry:not(.instagram_gallery),
#content .p:not(.ig_user) {
	font-size:1.7rem;
}

#content .entry {
	display: block;
}

body:not(.photo) #content a {
	background-color:transparent;
	color:#ccc;
	-webkit-transition:All .25s ease-in;
	-moz-transition:All .25s ease-in;
	-o-transition:All .25s ease-in;
}

body:not(.photo) #content a:hover {
	background-color:#fff;
	color:#000;
	-webkit-transition:All .25s ease-in;
	-moz-transition:All .25s ease-in;
	-o-transition:All .25s ease-in;
}

#content h3 {
	text-transform:uppercase;
	padding-bottom:5px;
}

#content .page_title {
	color: #fff200;
	font-size: 1.8rem;
	text-shadow: 0.1em 0.1em 0.1em #000;
}

#content .hline_page_header {
	font-size: 1.8rem;
}

.hbshare {
	color: #cf3e00;
	margin: 0 !important;
	padding:6px;
}
.hbshare a.hbshare__link {
	color: #cf3e00;
	background-color: transparent;
}


/* Bio Page

------------------------------------------------------------------------------*/

.bio h3.entry_title span.title_role {
	font-size:.75em;
}


/* Blog page
------------------------------------------------------------------------------*/

.blog .entry_author,
.blog .entry_date,
.blog .comment_name,
.blog .comment_date {
	color: #cf3e00;
	font-style: italic;
}

.blog .read_more {
	font-size: .75rem;
	font-weight: bold;
	margin-left: 10px;
	text-transform: uppercase;
}

h2 a.blog_rss_feed {
	margin-left:15px;
}

.rss {
	padding-bottom:15px;
	margin-bottom:15px;
}

.guestbook .entry_content,
.blog .comment_body {
	padding: 1rem;
	border-bottom: 1px dotted #cf3e00;
	margin-bottom: 1rem;
}

.blog #content .post {
	border-bottom: 1px dotted #cf3e00;
	padding: 2em 0;
	padding-top: 0;
}

.blog #content .post ~ .post {
	padding-top: 2em;
}

#content h3.entry_title.comment {
	margin-top: 1rem;
}

/* Calendar page
------------------------------------------------------------------------------*/
.group_of_dates {
	margin-top: 1em;
	padding-left: 1rem;
}

#content #future_header,
#content #past_header {
	text-align: left;
	padding: 0.5rem;
	margin: 0;
	margin-left: -1rem;
}

.calendar_post {
	padding-bottom: 25px;
}

.calendar_post h2 {
	font-size:1.75em;
	font-weight: bold;
	padding: 0;
	color:#cf3e00;
}

.calendar_post .entry_content {
	padding-top:20px;
	padding-bottom:20px;
}

.calendar_post h4 {
	font-weight:normal;
}

.calendar .logistics {
	border: 1px dotted #cf3e00;
	padding: 1rem;
	letter-spacing: 0.1em;
	line-height: 1.3em;
}

.calendar #content p {
	padding-left: 3em;
}

body.calendar article {
	margin-bottom: 1em;
}
body.calendar article:last-of-type {
	margin-bottom: 0;
}

/* Contact page
------------------------------------------------------------------------------*/

#content .contact input,
#content .contact textarea,
#content .contact_form_textbox,
#content .contact_form_textbox input,
#content .contact_form_dropdown,
#content .contact_form_dropdown select,
#content .contact_form_textarea,
#content .contact_form_textarea textarea,
#content .contact_form_multi,
#content .contact_form_multi input {
	display: inline-block !important;
	margin: 0 !important;
	text-align: left;
	border: none;
}

.contact #content li {
	list-style-type: none;
	padding: 5px;
}

#comment_form label,
.contact .form_label {
	line-height: 1.75em;
}

#contact .contact_form_instructions {
	width:100%;
}

.contact_form_container {
	min-width: 85%;
}

#comment_form {
	margin: 0 auto;
}

#comment_form li {
	margin-bottom: 7px;
	list-style-type:none;
}

#comment_form label {
	display: block;
	color:#cf3e00;
}

#comment_form .required {
	font-weight: bold;
}

#comment_form input[type="text"],
#comment_form textarea {
	max-width: 95%;
	min-width:85%;
}

#comment_form textarea {
	resize: none;
}

#comment_errors p,
.be_the_first {
	font-style: italic;
	font-weight: bold;
}

#recaptcha_widget_div input {
	color: #000;
}


/* Guestbook page
------------------------------------------------------------------------------*/
.guestbook #comment_form {
	margin:auto;
}

.blog #content input,
.guestbook #content input {
	border: none;
}

.guestbook #comment_form input,
.guestbook #comment_form textarea {
	min-width:85%;
}

#content .guestbook_post {
	padding-bottom: 15px;
	padding-left:15px;
	padding-top: 0;
}

.guestbook_post .entry_content {
	padding-left: 25px;
}

/* Photo page
------------------------------------------------------------------------------*/

#content li.photo_post {
	float:left;
	list-style-type:none;
	margin:10px;
}

#content li.photo_post a {
	background-color:transparent;
}

#photo #content ul {
	padding-bottom:5px;
}

/* IG feed specific styling */

.photo .instagram-meta {
	margin-left:10px;
}

.photo #content .instagram-meta .ig-info {
	float:left;
	padding:0 10px;
	font-size:12px;
}

.photo #content .instagram_meta p {
	padding:0 0 3px 0;
	margin-bottom: 5px !important;
}

.photo #content .ig_follow {
	background-color: #ff0;
	color: #000;
	padding:2px 5px;
}

.instagram_gallery {
	border-bottom-color: #cf3e00;
}

/* Press page
------------------------------------------------------------------------------*/

.press #content .entry_meta {
	font-style:italic;
}

.press #content .entry.press_post {
	border: none;
}

.press #content .entry.press_post ~ .entry.press_post {
	border-top: 1px dotted #cf3e00;
}

/* Products page
------------------------------------------------------------------------------*/



/* Widget section
------------------------------------------------------------------------------*/
#right_sidebar {
	color: #ddd;
	font-family: 'Special Elite',serif;
	position: relative;
	padding-left: 0.75rem;
}

#right_sidebar h1,
#right_sidebar h2,
#right_sidebar h3,
#right_sidebar h4,
#right_sidebar h5,
#right_sidebar h6 {
	line-height: auto;
	margin: 0.5rem 0;
}

.widget_container {
	padding: 1rem;
	margin-bottom: 0.75rem;
	background-color: rgba(0,0,0,.8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc000000', endColorstr='#cc000000');
	overflow: hidden;
	width: 100%;
}

.widget_content p {
	font-size:.8rem;
}
.widget_container.widget_rich a {
	color: #ccc;
	background-color: transparent;
}

.widget_content a img {
	border:none;
}

.widget_container.widget_rich a:hover {
	background-color:#fff;
	color:#000;
	-webkit-transition:All .25s ease-in;
	-moz-transition:All .25s ease-in;
	-o-transition:All .25s ease-in;
}

.widget_container .hline_header {
	margin-bottom: 0.5rem;
}

.widget_container .hline_header .hline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	white-space: nowrap;
	overflow: hidden;
	height: 0.5em;
}

#right_sidebar .widget_container .hline_header .widget_title {
	float: right;
	font-size: .8rem;
	color: #fff;
	text-transform:uppercase;
	text-align: right;
	padding-left: 0.5em;
	margin: 0;
}

#content .hline_page_header .page_title {
	float: left;
	text-transform:uppercase;
	text-align: left;
	padding-right: 0.5em;
	margin: 0;
}

.hline_page_header .hline {
	border-bottom: 1px solid;
	border-color: #fff200;
	white-space: nowrap;
	overflow: hidden;
	height: 0.5em;
}

.contact_form_submit,
#guestbook_button,
.widget_container input.submit,
body#mail_list input[type="submit"] {
	background-color: #ff0;
	color: #000;
	font-family: 'Special Elite',serif;
	font-size: .8rem;
	height: 1.5rem;
	border: 0;
	margin: 0.25rem 0 0 0;
	text-transform: uppercase;
	min-width: 10rem;
	float: right;
	cursor: pointer;
}
.ig_follow:hover,
.contact_form_submit:hover,
#guestbook_button:hover,
.widget_container input.submit:hover,
body#mail_list input[type="submit"]:hover {
	opacity: 0.8;
}

body#mail_list input[type="submit"],
.contact_form_submit,
#guestbook_button {
	float: none;
}

.widget_container input#email {
	border-width:1px;
	border-color:#000;
	height: 2em;
	font-family:'Special Elite',serif;
	font-size: 15px;
	width:100%;
	padding: 0.5em;
}

.widget_calendar .widget_content {
	font-size: .8rem;
	font-weight: bold;
}

.widget_calendar .tour_date{
	width:30%;
	float:left;
}

.widget_calendar .tour_location {
	width:60%;
	float:right;
}

.widget_calendar li {
	border-bottom-color: #ddd;
	border-bottom-width:1px;
	border-bottom-style: dotted;
	padding: 1em 0;
	display:block;
	cursor: pointer;
}

.widget_calendar li:first-of-type {
	padding-top: 0;
}

.widget_container div.jp-header {
	height: auto;
}

.widget_container .jp-header .ui-slider .ui-slider-handle,
.widget_container .jp-playlist-item {
	z-index: 1;
}

.widget_container div.jp-header ul.jp-controls .facebook {
	width: auto;
}

/* Footer
------------------------------------------------------------------------------*/
footer {
	color: #aaa;
	font-size: 0.75rem;
	font-weight: bold;
	font-family:'Special Elite',serif;
}

footer p {
	background-color:#000;
	padding:10px;
	text-align: right;
}

footer a {
	color: #aaa;
	font-weight: bold;
}


/* Foundation-al media queries
------------------------------------------------------------------------------*/
/* Medium screens */
@media only screen and (max-width: 64em) {
	#right_sidebar {
		margin: 0;
		padding: 0;
	}
}

@media only screen and (max-width: 64em) and (min-width: 40em) {
	#right_sidebar .widget_container {
		width: 49%;
		float: left;
		margin: 0.5% 1% 0.5% 0;
	}

	#right_sidebar {
		padding-left: 1%;
	}
}

/* Small screens */
@media only screen and (max-width: 40em) {
	#navigation>ul {
		display: none;
	}
	.nav_id_class {
		padding: 0.25rem;
	}
	.tinynav {
		display: block;
		width: 100%;
		border: none;
	}
	#navigation_wrapper,
	#navigation_wrapper_placeholder {
		position: relative;
	}
	#navigation_wrapper_placeholder {
		display: none;
	}
	#right_sidebar .widget_container {
		margin: 0.5rem 0;
	}
	#content {
		padding: 10px;
	}
	#content p,
	#content .entry {
		padding: 10px 0;
	}

	#content h1 {
		font-size: 1.5rem;
	}

	#content h2 {
		font-size: 1.3rem;
	}

	#content h3,
	#content h4,
	#content h5,
	#content h6 {
		font-size: 1.1rem;
	}

	#recaptcha_widget_div {
		zoom: 0.75;
		moz-transform: scale(0.75);
	}

	.site_title h2 {
		font-size: 2rem;
	}

	.calendar #content p {
		padding-left: 0;
	}
}

/* Large screens */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/* Xlarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXlarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xlarge screens */



/* Pagination */
#pagination a.pagination_element.pagination_digit,
#pagination a.pagination_element.pagination_next,
#pagination a.pagination_element.pagination_prev,
#pagination a.pagination_element.pagination_first,
#pagination a.pagination_element.pagination_last {
border-color: #ccc;
color: #ccc;
}

#pagination .pagination_element.pagination_current {
color: #cf3e00;
}

/* Audio views */

.pause_button_icon,
.play_button_icon {
	fill: #ccc;
}

/* Breadcrumb styling */

#breadcrumbs-wrapper #breadcrumbs {
	margin: 8px 0 0 8px;
}

#breadcrumbs-wrapper #breadcrumbs li {
	color: #cf3e00;
}

#breadcrumbs-wrapper #breadcrumbs a:hover {
	color: #000;
	background-color: #fff;
}

/* Overrides for albums and tracks */

.audio #album-meta .album-purchase,
.audio #album-meta .album-purchase ul,
.audio #album-meta .album-purchase ul a {
	background-color: #ff0;
	color: #000;
}

.audio #album-meta .album-purchase ul a:hover {
	background-color: #fff;
	color: #000;
}

#album-meta .album-purchase ul li {
	border-top-color: #000;
}

.audio #album-meta .album-purchase a.buy_button,
.audio #album-meta .album-purchase a.buy_button:hover {
	background-color: #000 !important;
	color: #ff0;
}

#track-list .album-tracks li,
.audio .album-notes-outer,
#album-wrapper .album-description {
	border-top-color: #cf3e00;
}

#album-meta .meta-description-divider,
#track_fullview .track_details.track_details_divider {
	border-bottom-color: #cf3e00;
}

.audio .album-wrapper #album-meta h3.album-artist {
	text-transform: none;
	margin-bottom: 10px;
}

.buy_album_button ul {
	padding: 0;
	left: 0;
}

.album-purchase ul li {
	border-top-color: #000;
}

.album-purchase ul li a {
	margin: 3px 0;
}

.audio #album-meta .album-meta-text h1,
.audio #album-meta .album-meta-text h2,
.audio #album-meta .album-meta-text h3,
#track_fullview h1,
#track_fullview h2,
#track_fullview h3 {
	color: #cf3e00;
}

.audio .track_control {
	top: 0;
}
/* Contact Form */

.float_left
{
	float: left;
}

/* Only in Builder */
.add_field_div
{
	margin-top: 2px;
}

.add_field
{
	cursor: pointer;
	color: #317598;
	font-size: 14px;
}

.add_field_desc
{
	color: #666666;
	font-size: 11px;
	margin-left: 12px;
}

.builder_td
{
	padding: 0;
	width: 250px;
}

.builder_fieldset {
	background-color: #FFFFFF;
	border: 2px solid #68B0B9;
	height: 100%;
	padding: 10px;
	text-align: left;
	width: 220px;
}

#recipient_email_address,
#instructions,
#text_label,
#textarea_label,
#textarea_default_text,
#dropdown_label,
#dropdown_choices,
#checkbox_label,
#checkbox_choices,
#radiobutton_label,
#radiobutton_choices
{
	width: 210px;
}

#instructions,
#textarea_default_text,
#dropdown_choices,
#checkbox_choices,
#radiobutton_choices
{
	height: 70px;
}

#instructions {
	resize: vertical;
}

#contact_form_builder_target
{
	width: 430px;
	text-align: left;
}

#contact_form_builder_modal
{
	background-color: #ffffff;
}

.contact_form_container
{
	width: 375px;
	margin-bottom: 20px;
}


#content #contacts input,	#content #contacts	textarea,
.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea,
.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
	margin: 0 !important;
	text-align: left;
	resize: none;
}

/*
 * this stylesheet is used both dashboard and public side.
 * limit cursor-help for form building to dashboard side.
 * possible bug: if a person names their page "website"... yep
 */
#website
{
	#content #contacts input,	#content #contacts	textarea,
	.contact_form_textbox,	.contact_form_textbox	input,
	.contact_form_dropdown,	.contact_form_dropdown	select,
	.contact_form_textarea,	.contact_form_textarea	textarea,
	.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
	{
		cursor: move;
	}
}

/*
#content #contacts input, #content #contacts textarea
{
	width: 300px !important;
}
*/

.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea
{
	border-style: dotted;
	border-width: 1px;
	border-color: #444444;
	width: 100% !important;
}

.contact_form_textarea, .contact_form_textarea	textarea
{
	height: 100px !important;
}

#content #contacts input:focus, #content #contacts textarea:focus, #content #contacts select:focus
{
/*	background-color:#ffffe3; */
	border:1px solid #5D88D5;
}

/* Blarm */

.contact_form_row						/* used only in builder */
{
	margin-bottom: 6px;
}

.contact_form_builder_instructions		/* used only in builder */
{
	margin: 10px 7px 0 40px;
}

.contact_form_instructions				/* used only in published page */
{
	width: 375px;
	margin: 10px 0 10px 0;
}

.contact-form-builder-warning
{
	color: red;
	background-color: #fff;
	border: 0 solid red;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}

.x_delete,				/* used only in builder */
.spacer_20px,			/* used in both builder and published page */
.contact_form_label,	/* used in both builder and published page */
.contact_form_element,	/* used in both builder and published page */
.target_fieldset,		/* used only in builder */
.contact_form_submit	/* used only in published page */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
}

.contact_form_submit	/* used only in published page */
{
	text-align: center !important;
	width: 85px !important;
}

.x_delete				/* used only in builder */
{
	width: 20px;
	vertical-align: top;
	cursor: pointer;
}

.spacer_20px			/* used in both builder and published page */
{
	width: 20px;
}

.contact_form_label		/* used in both builder and published page */
{
	text-align: left;
	width: 100px;
	vertical-align: top;
	margin: 0 0 6px 0;
}

.contact_form_element	/* used in both builder and published page */
{
	text-align: left;
	width: 225px;
	margin: 0 0 6px 0;
}

.target_fieldset		/* used only in builder */
{
	width: 425px;
	min-height: 375px;
	background: #fff;
	border:2px solid #68B0B9;
}

#contacts #gbimage		/* used only in published page */
{
	border: none;
	background: #000000;
	padding: 0;
}

table.borderless form 
{
margin-top: 0;
}

label.contact_form_instruction
{
background-color: #FFFFFF;
}
